/*
* Author: Elitepress Theme
* Created by: Shahid (Scientech IT)
* http://www.webriti.com/
* Name: default.css
*/


/* Menu Colors */
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #0787b6 !important; 
}

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a {	
	/* border-top: 1px solid #ebebeb; */
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { /*border-top: 1px solid #31a3dd;*/ }

/* Background Colors */
.header-info, .flex-btn:after, .btn1, .section-title, .page-title-section, .service-area:hover .service-box, .project-btn:after, .view_all_project_button:hover, .pager a.selected, .client-pager a.selected, .project-btn:after, .detail-btn:after, .entry-date, .sidebar-widget-tags a:hover, .shortcode-btn-solid, .hc_scrollup, .tagcloud a:hover, .post-password-form input[type="submit"]:hover, .error_404 > p > a, #blogdetail-btn, #blogdetail-btn:hover, #blogdetail-btn:focus, 
.contact-btn, .contact-btn:hover, .contact-btn:focus, .blog-seprator, .more-link:hover, .more-link:active, .widget table caption, ins, mark, 
.team-area .team-social li:hover, .team-area .team-social li:focus, .paginations .page-numbers.current, .paginations a:hover, .paginations a:focus, 
.reply a:hover, .flexslider .flex-next:hover, .flexslider .flex-prev:hover, 
.wpcf7-form .wpcf7-submit, .wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus {
	background-color: #31a3dd;
}

/* Font Color */
.blog-section a, .site-logo h1, .site-logo h1 > a, .entry-meta a, .team-area h5, .static-client-area h3 > span, .post-content li > i, .error_404 h4, .page-title a, .portfolio-tabs li.active > a, .site-logo h1, .site-logo h1 > a, .archive-title, tbody a, p a, dl dd a, .contact-icon i, .author-name .designation, .site-footer .widget-title:after, .static-client-area  .designation:before, .portfolio-detail-info p small, .portfolio-detail-info p small a, .blog-tags a, .blog-blockquote blockquote > small, p.wp-caption-text a, .comment-date, .comment-date a, .blog-description p a { 
	color: #262626;
	text-decoration: underline;
}
.blog-section a:hover, .widget ul > li > a:hover, .widget ul > li > a:focus, .service-btn a:hover, .service-area h4 > a:hover, .features-area:hover h4 > a, .entry-header .entry-title > a:hover, .entry-meta a:hover, .entry-meta a:focus, .port-more-link:hover, .post-content li:hover a, .contact-detail address > span > a:hover, .portfolio-tabs li > a:hover, .widget table #next a:hover, .widget table #prev a:hover, .widget table tbody a:hover, .widget table tbody a:focus, .site-footer .widget ul > li > a:hover, .footer-menu-links li > a:hover { 
	color: #0787b6; 
	text-decoration: none;
}

/* Border Color */
.site-footer { border-top: 7px solid #31a3dd; }
.section-title:before { border-left-color: #31a3dd; }
.portfolio-info:hover { border-bottom: 3px solid #31a3dd; }
.project-btn, .pager a, .pager a.selected, .client-pager a, .client-pager a.selected, .view_all_project_button { border: 2px solid #31a3dd; }
.service-area:hover .service-box, .detail-btn:active:after, .more-link:hover, .more-link:active, .reply a:hover { 
	border: 1px solid #31a3dd; 
}
blockquote { border-left: 5px solid #31a3dd; }
.header-section { border-bottom: 1px solid #ebebeb; }
.team-area .team-social li:hover, 
.team-area .team-social li:focus {
	-moz-box-shadow: inset 0 0 3px #31a3dd;
	-webkit-box-shadow: inset 0 0 3px #31a3dd;
}
.paginations .page-numbers.current, .paginations a:hover, .paginations a:focus { box-shadow: 0 3px 0 rgba(40, 146, 200, 1); }

/*Fleaxslider Css*/
.flex-control-paging li a { border: 2px solid #31a3dd; }
.flex-control-paging li a:hover { background: #31a3dd; border: 2px solid #31a3dd; }
.flex-control-paging li a.flex-active { background: #31a3dd; border: 2px solid #31a3dd; }

/*Contact Form 7*/
.wpcf7-form .wpcf7-submit, .wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus,
.contact-btn, .contact-btn:hover, .contact-btn:focus, 
#blogdetail-btn, #blogdetail-btn:hover, #blogdetail-btn:focus { 
	box-shadow: 0 3px 0 0 rgb(40, 146, 200); 
}
.bypostauthor{}
.menu-menu_1-container{
	border: 1px solid #dde1e6;
    margin-bottom: 32px;
    background: #fff;
    overflow-y: hidden;
    max-width: calc(100vw - 24px);
    margin-top: -1px;
	border-top: 0;
}
.menu-menu_1-container ul{
	list-style: none;
    padding: 0;
    margin: 0;
}
.menu-menu_1-container ul > li{
    border-top: 1px solid #dde1e6;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    padding: 0;
    display: none;
}
.menu-menu_1-container ul > li.active > a{
    display: none;
}
.menu-menu_1-container ul > li.active li,
.menu-menu_1-container ul > li.active > ul,
.menu-menu_1-container ul > li.active,
.menu-menu_1-container ul > li.active > ul a{
    display: block;
}
.menu-menu_1-container ul > li.active > ul{
    margin-left: 0;
}
.menu-menu_1-container ul > li.current-menu-item{
    border-bottom: 1px solid #dde1e6;
    margin-bottom: -1px;
}
.menu-menu_1-container ul > li > a,
.menu-menu_1-container ul > li > ul > li.menu-item-has-children > a{
	color: #747e89;
    display: block;
    overflow-x: hidden;
    text-decoration: none;
    font-weight: bold !important;
    word-wrap: break-word;
    width: 100%;
    padding: 16px;
    padding-right: 8px;
    font-size: 16px;
    line-height: 24px;
    border-bottom: 1px solid #dde1e6;
    margin-bottom: -1px;
	border-left: 4px solid transparent;
	transition: all 0.3s ease 0s;
	position: relative;
}
.menu-menu_1-container ul > li > ul > li > a{
	font-weight: normal;
}
.menu-menu_1-container ul > li.menu-item-has-children > a:after{
    content: "\f107";
    position: absolute;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0;
    top: 0;
    margin: auto;
    width: 66px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    font-size: 25px;
	transition: all 0.3s ease 0s;
}
.menu-menu_1-container ul > li.current-menu-item > a:after{
	-webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.menu-menu_1-container ul ul > li > a:hover{
	color: #0787b6 !important;
}
.menu-menu_1-container ul > li.current-menu-item > a,
.menu-menu_1-container ul > li.current-menu-item > ul > li.active > a{
	color: #0787b6 !important;
	border-left: 4px solid #31a3dd !important;
	font-weight: bold !important;
}
.menu-menu_1-container ul ul{
	margin-left: 1.5em;
	display: none;
}
.menu-menu_1-container ul ul > li > a{
    color: #262626 !important;
    border-left: none !important;
    font-weight: normal !important;
}
.menu-menu_1-container ul ul > li > a:after{
	display: none;
}
.menu-menu_1-container > ul > li > ul > li.current-menu-item ul{
	display: block;
}